(() => {
function Quiz (){
    var infobox = document.getElementById("info"),
    kaiwa1 = document.getElementById("1"),
    kaiwa2 = document.getElementById("2"),
    kaiwa3 = document.getElementById("3"),
    kaiwa4 = document.getElementById("4"),
	function quiz (){
	    infobox.innerHTML = "aaa";
	1.addEventListener("click", reply_1, false);
	2.addEventListener("click", reply_2, false);
	3.addEventListener("click", reply_3, false);
	4.addEventListener("click", reply_4, false);
    }
    function reply_1 (){
	infobox.innerHTML = "a";
    }
    function reply_2(){
	infobox.innerHTML = "i";
    }
    function reply_3 (){
	infobox.innerHTML = "u";
    }
    function reply_4(){
	infobox.innerHTML = "e";
    }
    infobox.addEventListener("click", quiz, false);
}
    document.addEventListener("DOMContentLoaded", Quiz, false);
})();
